<?php

require_once 'config.php';
$error=false;
$errors=array();
if ($_SERVER['REQUEST_METHOD'] == 'POST') {
	
	$imageid=$_POST['image_id'];
	$createEmployee=mysqli_query($con,"DELETE FROM imagebyfolder WHERE id =".$imageid );
	if($createEmployee){
			$errors['success']='Imgage delete successfully.';
			$errors['statue']=true;
		}else{
			$error=true;
			$errors['success']='Something went wrong!!!, Please try again.';
			$errors['statue']=false;
		}
		
		echo json_encode($errors);
}
	?>